<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">

</head>

<body>
    <section class="banner">
        <header>
            <nav class="navbar navbar-expand-lg">
                <div class="container">
                    <a class="navbar-brand" href="#">
                        <img src="./assests/Ftechiz_Solutions_Pvt_Ltd.png" alt="Ftechiz_Logo">
                    </a>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Portfolio</a></li>
                        <li><a href="#">Services</a></li>
                        <li><a href="#">Technolosies</a></li>
                        <li><a href="#">Career</a></li>
                        <li><a href="#">Contact us</a></li>
                    </ul>
                </div>
            </nav>
        </header>
        <div class="container">
            <div class="row">
                <div class="col content">
                    <div>
                        <h1>
                            Stay Calm And<br>
                            Code ON!!
                        </h1>
                        <!-- <button type="button" class="btn btn-blur">Contact Us</button> -->
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="aboutUs centermid">
        <img src="./assests/Ellipse_1.png" alt="" class="ellipse1">
        <img src="./assests/Ellipse_2.png" alt="" class="ellipse2">
        <img src="./assests/Ellipse_3.png" alt="" class="ellipse3">
        <div class="container">
            <div class="row">
                <div class="col blur-effect centermid">
                    <div class="text-container">
                        <h3>About Us</h3>
                        <p>Ftechiz Solutions has been launched with a clear vision to become multi-skilled and
                            multi-dimensional IT service providers with a focus on high end strategic solutions and with
                            the ultimate aim to evolve and become a leading One Stop internet strategy consulting
                            company.We have been successful because we believe in keeping our promises and our simple
                            but highly effective websites are known to interest the viewers greatly as the design is eye
                            catching with the navigation easy making it a comfortable experience.<br>

                            Innovation, creativity, quality and promptness are the main mantras of ftechiz and we imbibe
                            these mantras in our work, to the core. ftechiz provides comprehensive online solutions that
                            integrates Android and IOS App, development, eCommerce solutions enables online players to
                            create cohesive and seamless experience for their recurring and prospective clients. Based
                            Globally, ftechiz is a forthright Mobile App and Web Development Company in the country and
                            globally acclaimed for its professional approach and consistency</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="fancyContent">
        <div class="container">
            <div class="row">
                <div class="col-md-6 centermid">
                    <div>
                        <h1>Digitally<br>
                            transformed</h1>
                        <p>Through cutting-edge technology, intuitive User Experiences, and world-class Design Systems.
                        </p>
                        <div class="button-container my-5">
                            <button class="btn btn-blur">View Portfolio</button>
                            <img src="./assests/small_Ellipse.png" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-md-6 rightmid">
                    <img src="./assests/fancyImage.jpg" alt="" class="w-100 rounded">
                </div>

            </div>
        </div>
    </section>

    <section class="services">
        <div class="container">
            <div class="row">
                <div class="col m-5 mb-0">
                    <h1>Our services</h1>
                    <p>Right tech solution is provided by Ftechiz to satisfy your needs. We take care of all technology
                        implementation while you are focusing on the core business functions.
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-3 col-md-6 mx-auto my-5">
                    <img src="./assests/software_development.jpg" alt="software_development" class="w-100">
                    <div class="blur-effect p-3">
                        <h4>SOFTWARE DEVELOPMENT</h4>
                        <p>Ftechiz Solutions is a leading growing custom software development and software outsourcing
                            company...</p>
                        <button class="btn btn-blur">
                            Read more
                        </button>
                    </div>
                </div>
                <div class="col-xl-3 col-md-6 mx-auto my-5">
                    <img src="./assests/web_development.jpg" alt="web_development" class="w-100">
                    <div class="blur-effect p-3">
                        <h4>WEB DESIGN & DEVELOPMENT</h4>
                        <p>Internet has gone through a huge transformation in the recent years as the technology is
                            getting more and more complex. With the...</p>
                        <button class="btn btn-blur">
                            Read more
                        </button>
                    </div>
                </div>
                <div class="col-xl-3 col-md-6 mx-auto my-5">
                    <img src="./assests/app_development.jpg" alt="app_development" class="w-100">
                    <div class="blur-effect p-3">
                        <h4>MOBILE APPLICATION DEVELOPMENT</h4>
                        <p>iPhone is considered to be at pinnacle of smartphones and the same goes for its applications.
                            We at Ftechiz Solutions are...</p>
                        <button class="btn btn-blur">
                            Read more
                        </button>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-3 col-md-6 mx-auto mb-5">
                    <img src="./assests/erp_development.jpg" alt="" class="w-100">
                    <div class="blur-effect p-3">
                        <h4>ERP DEVELOPMENT</h4>
                        <p>Enterprise resource planning (ERP) is business process management software that allows an
                            organization to use a system of integrated...</p>
                        <button class="btn btn-blur">
                            Read more
                        </button>
                    </div>
                </div>
                <div class="col-xl-3 col-md-6 mx-auto mb-5">
                    <img src="./assests/seo.jpg" alt="" class="w-100">
                    <div class="blur-effect p-3">
                        <h4>SEO SERVICES</h4>
                        <p>Being existing on the big Community Large Web is just not enough for a organization. It must
                            safe a location in the popular top...</p>
                        <button class="btn btn-blur">
                            Read more
                        </button>
                    </div>
                </div>
                <div class="col-xl-3 col-md-6 mx-auto mb-5">
                    <img src="./assests/clouds.jpg" alt="" class="w-100">
                    <div class="blur-effect p-3">
                        <h4>CLOUD</h4>
                        <p>It must safe a location in the popular top ratings as a way to travel more enterprise. It is
                            not an overstatement to say that in the internet...</p>
                        <button class="btn btn-blur">
                            Read more
                        </button>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="virualSection">
        <div class="container">
            <div class="row">
                <div class="col col-7">
                    <p class="mt-3">We make software solutions with neat code and grip in all phases of product
                        development. </p>
                </div>
                <div class="col col-5">
                    <img src="./assests/avtar.png" alt="">
                </div>
            </div>
        </div>
    </section>

    <section class="footer">
        <img src="./assests/Ellipse_1.png" alt="" class="ellipse1">
        <img src="./assests/Ellipse_2.png" alt="" class="ellipse2">
        <img src="./assests/Ellipse_3.png" alt="" class="ellipse3">
        <div class="container">
            <div class="row">
                <div class="col mx-3">
                    <img src="./assests/Ftechiz_Solutions_Pvt_Ltd.png" alt="">
                    <p class="my-3">Ftechiz Solutions Pvt Ltd. has been launched with a clear vision to be a world-class
                        IT solution
                        provider through aggressive growth in current areas of expertise and acquiring expertise in
                        other areas through strong relationships.</p>
                    <div class="socialMedia">
                        <div class="icon">
                            <a href="#">
                                <i class="fa-brands fa-facebook-f"></i>
                            </a>
                        </div>
                        <div class="icon">
                            <a href="#">
                                <i class="fa-brands fa-instagram"></i>
                            </a>
                        </div>
                        <div class="icon">
                            <a href="#">
                                <i class="fa-brands fa-linkedin-in"></i>
                            </a>
                        </div>
                        <div class="icon">
                            <a href="#">
                                <i class="fa-brands fa-twitter"></i>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="col mx-3 importantLinks">
                    <h4>Important Links</h4>
                    <ul class="mt-4">
                        <li><a href="#">Home</a></li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Portfolio</a></li>
                        <li><a href="#">Services</a></li>
                        <li><a href="#">Technolosies</a></li>
                        <li><a href="#">Career</a></li>
                        <li><a href="#">Contact us</a></li>
                    </ul>
                </div>
                <div class="col mx-3">
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nam, amet eius. Eius eaque aliquam
                        praesentium deleniti delectus porro, laudantium sequi eligendi libero quisquam id, eos unde
                        minima similique ullam earum!</p>
                </div>
            </div>
        </div>
    </section>
    <section class="copyright">
        <div class="container">
            <div class="row">
                <div class="col text-center my-3">
                    Copyright © 2022 by Ftechiz Solutions Pvt Ltd. All rights reserved.
                </div>
            </div>
        </div>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
    </script>
    <script src="./script.js"></script>
</body>

</html>